body						{margin:0; padding:0px; width:100%; height:100%; font-size:16px; font-family:Georgia,Arial,sans-serif; color:#010000; text-align:center; background: url('/i/mn/bg.jpg') 50% 0% repeat-y #fafafa;}
fieldset					{margin:0;padding:0;}
img							{border:0;}
table						{border-collapse:collapse; border-spacing:0;}
td, th						{vertical-align:top;}
body, td, th, form, p,
ul, li, div, input, label, dl, dt, dd,
h1, h2, h3, h4, h5, h6		{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6		{font-family:Georgia,Arial,sans-serif;}
ul, li						{margin:0; padding:0;}
ul, li 						{list-style-image:none; list-style-type:none;}
a, ins						{color: #010000; text-decoration:none;}
.nbr						{white-space:nowrap;}
.upper						{text-transform: uppercase;}
.ovf 						{overflow:hidden; zoom:1;}
.vrt						{vertical-align:middle;}
.border						{border:1px solid red;}
.mtb10						{margin:10px 0;}


a.line:link 		{text-decoration: none;}
a.line:visited 		{text-decoration: none;}
a.line:hover 		{text-decoration: underline;}
.uline				{text-decoration:underline !important;}

.centerPhoto,
.c_title 			{text-align:center;}

.f-left				{float:left;}
.f-right			{float:right;}
.clear				{clear:both;}
.visible			{display: block !important;}
.invisible			{display: none;}
.hidden				{visibility: hidden;}
.inline				{display:inline;}

.georgia			{font-family:Georgia,sans-serif;}
.verdana			{font-family:Verdana,sans-serif;}

.black				{color:#010000 !important;}
.lblue				{color:#446c90 !important;}
.dblue				{color:#004272 !important;}
.redly				{color:#ee2B33 !important;}
.grey				{color:#8d8d8d !important;}
.white				{color:#ffffff !important;}
.red,.orng			{color:#ed1c24 !important;}
.banner3			{margin:0 auto 20px; text-align:center;}
.banner11			{margin:0 auto 20px; text-align:center; width:607px; overflow:hidden;}
.banner12			{margin:0 auto 10px; text-align:center;}

.brd-img  			{border:1px solid #cbcbcb; padding:1px;}
.brd-img2  			{border:1px solid #939598; padding:1px;}
.date				{color:#444444 !important; font:9px Verdana,sans-serif; margin-bottom:2px;}
.date em			{color:#ee2B33 !important; font-style:normal; }

/* design pages */
.mainbox						{width:993px; margin:0 auto; overflow:hidden; zoom:1; background:#ffffff; text-align:left;}
.header							{width:933px; margin:0 auto;}
.top-content					{width:933px; margin:0 auto; overflow:hidden; zoom:1; padding:10px 0 0;}

/* col draft */
div#main_container				{width:933px; min-height:800px; height: 800px; height: auto !important;  margin:0 auto; overflow:hidden; zoom:1; background:#ffffff; text-align:left;}
div#head 						{min-height:12px;  height: auto !important; height: 12px;/*font-size:0;*/ margin:0;}
div#left_container  			{float:left; width:621px; border-right:1px solid #d5d5d5; padding-bottom:32767px; margin-bottom:-32767px;}
div#right_container 			{float:right; width:310px;}
div#left_container .left_part  	{float:left; width:372px; border-right:1px solid #d5d5d5; padding-bottom:32767px; margin-bottom:-32767px;}
div#left_container .right_part 	{float:right; width:247px;}

/*tab*/
.tabs dt 					{float:left; height:20px; line-height:2.0; background:#eeeeee; border:1px solid #cacaca; border-bottom:0; padding:0 7px; position:relative; left:1px; margin:0 0 0 -1px; cursor:pointer; text-transform:uppercase;}
.tabs dt.selected 			{background:#fff; z-index:3; cursor:auto; text-transform:uppercase;}
.tabs dd 					{background:#fff; display:none; float:right; width:100%; margin:20px 0 0 -100%; position:relative; z-index:2;}
.tabs .tab-content 			{border:1px solid #cacaca; padding:12px 0 5px; margin-bottom:11px;}
.tabs ul					{margin:0 2px 0;}
.tabs li 					{margin:0 7px 5px 10px; font-size:11px; text-transform:none; background:url('/i/mn/bul2.gif') no-repeat left 2px !important; text-indent: 10px;}
.tabs li img 				{vertical-align:middle;}
.tabs li a,
.tabs dt a					{text-decoration: none; color:#3f3f3f;}

.ad							{text-transform:uppercase; font:normal 0.63em Verdana,sans-serif; margin:7px 0 7px 10px;}

/*content index_draft*/
.one_cont					{padding:0 0 10px 0;}
.two_cont					{padding:0 6px;}
.three_cont					{padding:0 0 0 10px;}

h1.bigtitle					{font:bold 1.06em Verdana,sans-serif; margin:2px 0 11px; /*text-transform:lowercase;*/}
h1.bigtitle span			{font-weight:300;}
h1.bigtitle span.capital	{text-transform:uppercase; font-weight:600;}
h1.bigtitle span.title		{text-transform:lowercase; font-weight:600;}
h1.bigtitle img				{margin-left:4px;}
h1.bigtitle a				{color:#000010;}

.topmultimedia				{width:150px; margin:13px auto; font-size: 0.75em;}
.topmultimedia span			{color:#ee2B33; margin-right:5px;}
.topmultimedia p			{padding-top:8px;}

.draft-article				{margin:0 14px 0 0;}
.draft-article h2			{font-size:0.94em; font-weight:600; padding-bottom:3px;}
.draft-article h2.pdg		{padding-top:10px;}
.draft-article h2.column	{font-size:1.25em;}
.draft-article .text img	{margin:0 0 7px 12px; float:right;}
.draft-article .text		{margin:0 3px 0px; clear:both;}
.draft-article p			{font-size:0.81em; padding:2px 0 12px;}
.draft-article p span		{font-size:0.85em;}
.draft-article .clm			{padding-bottom:8px;}
.draft-article strong		{padding:; font-size:0.88em;}
.draft-article strong em	{color:#ee2B33;}

/* content material_draft */
.top-article .related		{width:220px; border-left:1px solid #d5d5d5; text-align:left; padding:0 0 0 9px; margin:0 0 30px 5px;} /*padding:0 0 25px 9px;*/
.related .text img			{margin:0 0 9px 3px; float:right;}
.related .text				{margin:0; padding-bottom:2px;}
.related .text p			{font-size:13px; padding-top:2px; margin:0;}
.related em					{font: normal 11px Verdana,sans-serif; color:#ed1c24;}
.related_img				{margin-bottom:7px;}
.related span				{font:0.76em Verdana,sans-serif; color:#858585;}
.related ul					{margin-left:2px !important;}
.related ul img				{margin:0 0 9px 3px; float:right;}
.related li					{font-size:13px; padding:2px 0 6px 0; margin:0 10px 0px 0; background:url('/i/mn/bul1.gif') no-repeat left 5px; text-indent: 10px;}
.related .left_articles		{width:290px; margin-top:3px;}
.related .right_articles	{width:280px; margin:3px 0 0 30px;}

/* column */
.date_archieve				{width:60px; margin:12px 9px 12px 0;}
.month_archieve				{width:85px; margin:12px 9px 12px 0;}
.topstories					{padding:0px 5px 0 10px;}
.topstories	.timg			{margin:0 0 8px 0;}
.topstories h3				{font-size:0.75em; padding-bottom:3px;}
.topstories p				{padding:0 0 11px 0; font-size:12px;}

.best_column				{margin:0 9px 14px 0;}
.best_column .text img		{margin:0 10px 10px 0; float:left;}
.best_column .text			{margin:0 3px 0px; padding:9px; clear:both;font-size:0.69em;}
.best_column p				{font-size:1.00em;}
.best_column p	b			{font-size:1.27em; display:block; color:#ee2B33; font-style:italic; margin:0 0 3px; font-weight:300;}
.best_column h4				{font-size:1.38em; padding-bottom:5px;}

.info						{padding:9px 9px 5px; margin-top:5px;}
.info h3					{font-size:0.75em; padding:8px 0 4px;}
.info .text img				{margin:0 0 0 7px; float:right;}
.info .text					{margin:0 3px 0px; padding-bottom:2px;}
.info .text p				{font-size:0.69em;}
.info .text p.brief			{margin-bottom:6px;}
.info .text p.brief2		{margin:0 0 6px 9px;}
.info .text p.brief3,
.info .text p.brief4		{line-height:1.8  !important;}
.info .text p.brief4		{font:normal 13px Helvetica, sans-serif;}
.info .text p.brief3 em		{font-style:italic;}
.info .text p.brief b		{margin-bottom:6px; font:bold 1.00em Verdana,sans-serif !important;}
.info li					{display:list-item; margin:0 7px 12px 3px !important; font-size:0.70em; font-weight:300;}
.info p.more				{padding:6px 0 8px;}
.staticdoc_brief ul { margin-bottom: 6px; }
.staticdoc_brief li { list-style-type: disc; margin: 0 0 0 20px!important; list-style-position: outside; }

.static strong,
.static p					{font-size:13px;}
.static p					{padding:2px 0 8px !important;}
.static	h2					{margin:11px 0 8px; font-size:15px;}
.static	h3					{margin:6px 0 2px; color:#ed1c24; font-size:13px;}

/*content main*/
h1.parttitle				{font-weight:300; font:12px Arial,sans-serif !important; text-transform:uppercase; color:#ed1c24; padding:7px 0 0;}
h1.parttitle a				{color:#ed1c24;}

.top-article				{padding:0;}
.lenta-article				{padding:0 14px 0 0;}

.top-article .illustration	{border:1px solid #d5d5d5; width:360px; padding:1px;}
.top-article .img			{margin:0 0 5px; width:360px;}
.top-article .img em 		{color:#c4c4c4; font: normal 10px Arial,sans-serif; float:right; display:block; margin:2px 2px 8px 0; width:365px; text-align:right;}
.top-article .img em a,
.copyright em a				{color:#c4c4c4;}
.top-article h1,
.top-article h2				{font-size:1.38em; margin:0 0 7px; line-height:1;}
.top-article h2				{padding:15px 0 0;}
.top-article h1	a			{color:#000000; }
.top-article p				{font-size:1.06em; padding:2px 0 12px; font-weight:300; color:#010000;}
.top-article h1.event,
.draft-article	h1.event	{font-size:1.06em;}

.other-article				{margin:8px 14px 0 0;}
.brd_bottom					{border-bottom:1px solid #c9cacb;}
.other-article h1			{margin:0 10px 10px 0;}
.other-article h2			{font-size:1.13em; font-weight:600; margin:0 0 3px 0; }
.other-article ul			{font-size:0.81em; font-weight:600; margin:0 7px 11px 0;}
.other-article li			{margin-top:9px; clear:both;}
.other-article h2 a,
.other-article li a			{color:#000101;}
.other-article .text img	{margin:0 12px 10px 0; float:left;}
.other-article .text		{margin:0 7px 3px 0; clear:both;}

.box						{border:1px solid #d5d5d5;}
.box2						{border:1px solid #9ab6dd;}
.box3,
.box_video					{border:1px solid #c9cacb; background:#eeeeee; position:relative; top:-1px; z-index:1; font-size:10px !important; padding:9px;}
.box3,
.box_video					{width:196px;}
.box4						{border:1px solid #e8ed9b;}
.box-bottom					{border-bottom:1px solid #d5d5d5;}
.bgnd						{background:#f4f4f4;}
.bgnd2						{background:#eeeeee;}
.bgnd3						{background:#fcfce8;}


.bgndyw						{background: url('/i/mn/bgyw.jpg') 0% 100% no-repeat #faffbf;}
.bgdark						{background: url('/i/mn/bgdark.jpg') no-repeat; height:10px;}
.active 					{position:relative; background:url(/i/mn/tregnk.gif) 29% 100% no-repeat; margin:20px 0 0; z-index:2}
.box-mrg					{margin:0 0 7px;}
.box-mrg2					{margin:11px 0;}
.box-mrg3					{margin:0 10px 5px 0;}
.box-mrg4					{margin:0 0 9px;}
.box-mrg5					{margin:0 0 17px;}
.box-brd 					{margin:0px; border:5px solid #eeece0; color:#000101; background:#fefefe;}
.box-brd2 					{padding:14px 0; border:1px solid #d5d5d5; width:214px;}
.box-brd3 					{padding:0; width:214px;}

.plus-article h2			{text-align:center; font:0.81em; padding:11px 0 0; font-weight:300;}
.plus-article li img		{vertical-align:middle;}
.plus-article ul			{margin:11px 0 8px; }
.plus-article ul li 		{list-style-position:outside; list-style-type:none;}
.plus-article ul.bul-red li {display:list-item; background:url('/i/mn/bul.gif') no-repeat left 2px; //background-position:left 5px; text-indent: 10px;}
.plus-article ul li			{display:list-item; margin:0 17px 12px 17px; font-size:0.81em; font-weight:300;}
.plus-article ul li a		{color:#444444;}
.plus-article .text			{margin:0;}
.plus-article p				{padding-bottom:15px;  font: normal 0.63em Verdana,sans-serif;}

.lenta-news ul				{font:0.75em Verdana,sans-serif; font-weight:300; margin:0 2px 0 5px; }
.lenta-news ul li			{margin:0 9px 9px 0;}
.lenta-news li span			{font-size:0.83em; color:#999999;}
.lenta-news h1				{margin:0 10px 9px 5px;}


.columnists					{border:1px solid #d5d5d5; padding:11px 6px 6px; margin:19px 0 9px; }
.columnists	h2				{text-align:center; font:normal 0.88em Arial,sans-serif; background:url(/i/mn/grey.gif) repeat-x 0 50% #f4f4f4; padding:0 5px; margin:12px 0 6px;}
.columnists h2 a			{background-color:#f4f4f4; padding:1px 2px; margin:0;}
.columnists strong			{color:#010000; display:block; margin:0; padding:0;}
.columnists em				{color:#ee2B33;}
.columnists	h3				{font:normal 1.13em Arial,sans-serif; text-align:center; padding:6px 20px 4px;}
.columnists	p				{font:normal 0.69em Verdana,sans-serif; padding:6px; }
.columnists	p.other			{font-size:0.75em; padding:0 0 7px 0; }
.columnists	p.other span	{padding:0; display:block;}
.columnists .date			{margin:8px 0 0 0;}

.guide ul,
.howto ul					{margin-left:3px!important;}
.guide ul li,
.howto ul li				{display:list-item; margin:0 17px 7px 0; font-size:0.70em; font-weight:300; text-indent: 10px; vertical-align:middle;}
.guide ul li				{background:url('/i/mn/bul4.gif') no-repeat left 1px; //background-position:left 3px;}
.howto ul li				{background:url('/i/mn/bul3.gif') no-repeat left 1px;}

.mic ul						{padding:11px 0;}
.mic li img					{vertical-align:middle; float:left; }
.mic ul li 					{list-style-image: url('/i/mn/mic.gif'); list-style:outside; list-style-type:none; margin:0 7px 7px 12px; font-size:0.81em;}

.nightday					{background:#edf5ff;}
.nightday .centerPhoto		{margin-bottom:9px; margin-left: 10px; overflow: hidden;}
.nightday .moscow-interacts	{height: 9px; width: 132px; margin: 18px 10px 0px 0; display: inline-block; background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIQAAAAJCAMAAADEtHSTAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjg2QUUzMzREQTEwNDExRTI5MTRGRTNEMTg2NkNGMjU3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjg2QUUzMzRFQTEwNDExRTI5MTRGRTNEMTg2NkNGMjU3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ODZBRTMzNEJBMTA0MTFFMjkxNEZFM0QxODY2Q0YyNTciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ODZBRTMzNENBMTA0MTFFMjkxNEZFM0QxODY2Q0YyNTciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4JjadmAAAAMFBMVEXa6PGDstJem8Scwtt3q83N4O3B2ejz9/q10eRqo8lRlMCoyd+Putbm8PZFjLv///9c68lXAAAAEHRSTlP///////////////////8A4CNdGQAAAclJREFUeNp8VAlyxCAM4wg3sf//20qGHG233Z0JiTFClgXuFJGhxZ7nxDBP1RxEelUtEQHvVNNhCUOkaBPP/KGqzEaCahVhBn91j+cafEEe4BIG5xGI5c50fIuIM9dr5h5nt7l+ppWUsN8K5BVoDkHs3xUv7iYh+R8StglrU9347coc63sYid41SpcBHSrhJgvGilkJ4XpLQbpTTnfQxzqHGX1IhILv0z6x1RKJ41wPQ++FAKTrr8zE7ybBSHhxkFhGkIbFiFKJOWxV2XioBxLMJnFIkBEt9SJhdF8kLHQpkVVRIMeFr3shAKHEMdxqx8C/TSYemIdYWk2oNFe9pLwccETxHoLjER8S6PT8i0QHBzSz0EjB8B8SmtrTDge14nwpweLRsPZbiSwBzeutoXE3iTrNAx/akS3igQuHl59K8DfAo5AE5JI8tyeyiR4KFAnVjkwIyxPAqcvGNLl7kaCunz2BY+HK5cNJryc5rsxIFOh/GgmAlvk6HdvgY58OcdfpYHvXSe36IkE3/2yHGIlt87V646PAb5mHtQOgDSZ83RN2eMa+J4503xOUFuyd3Q0vEgx/JEEpDusvoJ3dE8Tf7cgschb9EmAAc4s4R+Gsgn0AAAAASUVORK5CYII=');}
.nightday .text img			{margin:10px 12px 5px 5px; float:right;}
.nightday .text				{margin:0 0 3px 10px; padding-bottom:9px; clear:both;}
.nightday h2				{font-size:0.75em; font-weight:600; margin-bottom:3px; }
.nightday h2 a				{color:#000100;}
.nightday p					{font-size:0.75em; padding:5px 10px 0 0;}

.cd-dvd						{padding:6px 12px;}
.cd-dvd	img.tit				{margin:7px 0 0;}
.cd-dvd	img.m				{margin:13px 0 0;}
.cd-dvd	p					{padding:7px 4px 14px; font:bold 0.75em Georgia,sans-serif;}
.cd-dvd .left				{border-right:1px solid #c9cacb; width:138px; text-align:center}
.cd-dvd .right				{width:138px;text-align:center; width:132px;}

.footer						{border:none; border-top:1px solid #c9cacb; border-bottom:1px solid #c9cacb; padding:6px 0 8px 0; margin:18px 30px 8px;}
.footer	ul#rollcall li 		{display:inline; font:normal 0.63em Verdana,sans-serif; margin-right:18px;}
.copy_footer				{font-size:0.63em; margin:7px 30px 20px 0;text-align: right;}

.link_broker				{font:0.75em Arial,Helvetica,sans-serif; margin:0 30px;}
.link_broker .item 			{float:left; margin-bottom:10px; margin-right:33px; width:160px;}
.link_broker .last	{margin-right:0px}
.link_broker a				{text-decoration:underline;}

.pos_top_tr					{position:relative; top:0;  z-index:10;}
.pos_top_tr3_blog			{position:absolute; top:-9px; left:365px;}
.pos_top_tr3_blog_ph		{position:absolute; top:-9px; left:322px;}
.pos_top_tr3_friend			{position:absolute; top:-9px; left:195px;}
.pos_top_tr3_friend_ph		{position:absolute; top:-9px; left:152px;}
.pos_top_tr3_share			{position:absolute; top:-9px; left:270px;}
.pos_top_tr3_share_ph		{position:absolute; top:-9px; left:227px;}

.readers					{margin:0 6px 9px 0; background:#ed1c24; text-align:center;}

/* pagers */
.pager li.current 				{color:#ed1c24;}
.pager 							{font-family:Arial,sans-serif; padding:0 4px;}
.pager a	 					{color:#4b4b4b; text-decoration:none;}
.pager ul li					{background-color: #ffffff; margin:15px 0 0; padding:0 4px;}
.navigator .nav					{text-align:center; margin:0 auto;  white-space:nowrap;}
.navigator						{padding-top:4px;}

.topnav							{margin-top:15px}
.tabnav							{width:97%;}
.tabnav	.width8					{width:8px;}
.tabnav	.widthauto				{width:auto;}
.tabnav	td						{vertical-align:bottom;}
.tabnav	td.left					{text-align:left;}
.tabnav	td.right				{text-align:right;}
.tabnav	td.left2				{text-align:left; padding-bottom:10px;}
.tabnav	td.right2				{text-align:right; padding-bottom:10px;}
.tabnav	td.vert-bg				{background: url('/i/mn/vert-bg.gif') 0% 100% repeat-x;}
.tabnav	td.vert-bg2				{background: url('/i/mn/vert-bg2.gif') 0% 0% repeat-x;}

div.pager						{margin-top:11px; text-align:center;}
.pager ul						{font:0.81em Arial,sans-serif; border:none;}
.pager li						{display:inline; margin: 0 4px;  }
.pager li a, .pager li span		{vertical-align: top; }

.btop							{border-top:1px solid #b7b7b7;}
.bbottom						{border-bottom:1px solid #b7b7b7;}
.form_arch						{width:204px; margin:0 auto;}

/*	vote	*/
.plus-article .links		{font-size:0.7em; padding:0 0 11px 0;}
.plus-article .mrg			{margin:0 17px;}
.plus-article ul li input 	{vertical-align:middle; text-align:left;}
.plus-article ul li label 	{vertical-align:middle; text-align:left;}

div#vote					{margin:0; }
#vote h2					{text-align:center; font-size:17px; padding:11px 0 7px 0; font-weight:300;}
#vote h3					{text-align:center; font-size:0.81em; font-weight:600; margin:0 30px; }
.mrg_date					{margin:11px 0 9px;}
#vote.rubric				{margin: 0; }
#vote ins.status			{float: left; display: block; position: absolute; left: -60px; width: 29px; height: 20px; margin: 0 10px; background: #fff url('/i/vote.gif') -29px 0 no-repeat; }
#vote ins.active			{background-position: 0 0; }
#vote h1					{margin-bottom: 0.3em; }
#vote ul.vote				{margin: 1em 0; }
#vote.rubric .vote			{margin: 0.5em 0;}
#vote .vote li				{margin-bottom: 0.4em; }
#vote.rubric .vote li		{margin-bottom: 0.2em; }
#vote .vote li input		{vertical-align: middle; }
#vote .vote li label		{padding-left: 0.8em; }
#vote input.submit			{overflow: visible; padding: 0 5px; }
#vote form					{margin-bottom: 1em; }
#vote a.orng				{text-decoration: underline; }

#vote ul.results			{margin: 0 17px 17px; }
#vote .results li			{width: 100%; clear: both; margin:0.5em 0 7px 0; }
#vote .results div			{float: left; width: 50px; height: 0.9em; margin: 0 2px 0px 0px; line-height: 0; }
#vote .results div ins		{float: left; display: block; background: #ed1c24; height: 18px; line-height: 0; }
#vote .results p			{padding:4px 0; font-size:12px; vertical-align:middle;}
#vote .results p span		{color: #010000; display:block; font:11px Verdana,sans-serif; }

/* calendars */
div#calendar_container				{ margin-top:0;}
div.calendar						{ position: relative; margin-top: 1em; margin-bottom: 1.5em; font-family:Arial,sans-serif;}
.calendar div.content				{ margin-top: 10px; text-align: left; width:200px;}
.calendar div.ajax_spinner			{ left:0; top:90px; }
.calendar ul						{ line-height: 20px; color: #bdbdbd;}
.calendar ul a						{ color: #003768; }
.calendar li						{ float: left; display: block; width: 26px; border: 1px solid #fff; }
.calendar li.current				{ color: #ed1c24; border-color: #939598; background-color: #fff; }
.calendar li.selected				{ border-color: #d5d5d5; color:#ed1c24;}
.calendar li.currsel				{ color: #fff; border-color: #d66938; background-color: #fff; }
.calendar .current a,
.calendar .currsel a				{ color: #fff }
.calendar ul.dows					{ margin-top: 3px; font:14px Arial,sans-serif;}

.calendar table.months 				{ font-size:15px; width: 190px; margin: 20px auto 0 auto;}
.calendar td.orng a					{ cursor: default; }
.calendar div.arrows				{ margin: 0 auto; padding-left: 2px; text-align:center; }
.calendar .arrows ins				{ display: block; width: 13px; height: 13px; background: url('/i/mn/lr.gif') 0 0 no-repeat; cursor: pointer;}
.calendar .arrows ins.l				{ float: left; }
.calendar .arrows ins.r				{ float: right; background-position: 0 -29px; }

div.mini							{ position: relative; margin: 0; }
.mini div.content					{ position: relative; margin: 0; }
.mini div.ajax_spinner				{ left: 0; top: 90px; }
.w-title div.content				{ margin-top: 0em; }
.mini table.months					{ margin: -2px auto 3px; //margin: -19px auto 0;  font:15px Arial,sans-serif; color:#000000; width:120px;}
.mini ul							{ width: 210px; padding-left: 11px; margin-top: 0; }
.mini li							{ margin: 0 0 4px 0; font:14px Arial,sans-serif;}
.mini ul.dows						{ margin-top: 6px; }
.mini div.arrows					{ width: 200px; }
* html .mini .arrows ins.l			{ left: 19px; /* top: 26px;*/ }
* html .mini .arrows ins.r			{ right: 0px; /* top: 26px;*/ }
.mini ul a							{ color: #000000;}
.mini ul.dows li 					{ color: #7b7b7b; font-size: 12px !important; padding-bottom:4px;}
.mini li.currsel					{ color: #ee2b33; border-color: #939598; background-color: #fff; }
.mini .current a,
.mini .currsel a					{ color: #ed1c24; }
.mini div.content					{ margin-top: 5px; padding: 0; text-align: center; padding-bottom:1em; }
.mini div.ajax_spinner				{ left: 100px; top: 100px; }
/* //calendars */

/* slideshow */
.illustration	.panel					{ margin-top:-36px; padding: 0px; opacity:0.7; height:36px; width:360px; filter:alpha(opacity=70); position:relative; z-index:10; float:left;}
.illustration	.panel .controls 		{background-color:#575757; color:#ffffff; height:36px; width:360px; opacity:70; filter:alpha(opacity=70); cursor:pointer;}
.illustration	.panel .image-index		{float:left; margin:11px 0 0 20px; font:11px Verdana,sans-serif;}
.illustration	.panel	.left-arrow		{background:url('/i/slideshow/larr.png') no-repeat 0 0; width:13px; height:21px; float:left; margin:7px 0px 0px 8px; cursor:hand; cursor:pointer;}
.illustration	.panel	.play			{background:url('/i/slideshow/play.png') no-repeat 0 0; width:13px; height:16px; float:left; margin:9px 0px 0px 53px; cursor:hand; cursor:pointer;}
.illustration	.panel	.stop			{background:url('/i/slideshow/stop.png') no-repeat 0 0; width:13px; height:16px; float:left; margin:9px 0px 0px 53px; cursor:hand; cursor:pointer;}
.illustration	.panel	.right-arrow	{background:url('/i/slideshow/rarr.png') no-repeat 0 0; width:13px; height:21px; float:right; margin:7px 8px 0px 0px; cursor:hand; cursor:pointer;}
* html .illustration .panel .left-arrow	{background:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/slideshow/larr.png', sizingMethod='scale');}
* html .illustration .panel .play		{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/slideshow/play.png', sizingMethod='scale');}
* html .illustration .panel .stop		{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/slideshow/stop.png', sizingMethod='scale');}
* html .illustration .panel .right-arrow {background:none;  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/slideshow/rarr.png', sizingMethod='scale');}
.illustration .img-wrap 				{width:360px; height:203px; background-position: 0 0; background-repeat:no-repeat; }
.videocontent							{overflow:hidden; height:360px;}
.videocontent_index						{overflow:hidden; height:310px;}
div.ncentered .v 						{text-align:center; margin:0 auto; padding:10px !important; background:#7f7f7f;}
div.ncentered .c 						{text-align:center; margin:0 auto; padding:0px !important ; width:360px !important;}
div.ncentered .c .r						{float:left; left:6%; position:static; width:360px !important;}
/* //slideshow */

/* actions */
div#actions							{ clear:both; position:relative; top:0px; width: 440px; height: 17px; margin:0 auto; margin-bottom:25px; overflow:hidden;}
#actions ul li						{ float: left; position: relative; height: 17px; cursor: pointer; }
#actions a							{ display: block;}
#actions ins.t						{ float: none; position: absolute; top: 72px; left: 50%; display: none; margin-left: -300px; text-align: center; white-space: nowrap; background: none; cursor: default;}

#actions li.go-print				{ width: 73px; background-image: url('/i/actions/print.gif'); }
#actions li.to-friend				{ width: 79px; background-image: url('/i/actions/mail.gif'); }
#actions li.to-share				{ width: 76px; background-image: url('/i/actions/share.gif'); }
#actions li.to-blog					{ width: 105px; background-image: url('/i/actions/add.gif');}
#actions li.to-author				{ width: 107px; background-image: url('/i/actions/contact.gif'); }
#actions li.to-comment				{ width: 98px; background-image: url('/i/actions/comment.gif'); }
#actions li.visible					{ background-position: 0 -17px; }
#actions li.visible ins.t			{ display: block; z-index: 1; }

div.forms							{ /*display: none;*/  top:0; width: 550px; margin-bottom: 20px; color:#010000;}
.forms div.ajax_spinner				{ left: 0px; bottom: 0; }
.forms label						{ display: block; margin-bottom: 3px; font:normal 12px Verdana,sans-serif;  line-height: 1.2em;  color:#010000;}
.forms label.alert					{ color: #ed1c24;}
.forms table input,
.forms table textarea				{ font-size: 14px; border: 1px solid #999; }
.forms div.send						{ text-align: center; }
.forms div.send p					{ font-size: 0.9em; }
.forms div.send input				{ overflow: visible; padding: 0 5px; }
.forms div.done						{ margin: 90px 0 90px 0 ! important; text-align: center; color:#010000; font:normal 15px Georgia,sans-serif; }
.forms div.done	h3					{ font:normal 24px Georgia,sans-serif;  }
.forms div.done a					{ text-decoration: underline; font:normal 11px Georgia,sans-serif;}
.forms table						{ width: 100%; }
.forms td							{ padding-bottom: 1em; }
.forms td.captcha					{ padding-top: 1.25em;}
.forms td.captcha label				{ margin: 0; }
.forms td.captcha img				{ background: url('/i/ajax_spinner.gif') 82px 7px no-repeat; }
.forms td							{ padding-bottom: 10px; }
.forms .c3 td, .forms td.c3			{ padding-right: 12px; }
.forms td.c1						{ padding-top: 8px; }
/*
.forms .c1 input					{ width: 530px; }
.forms .c1 textarea					{ width: 530px; }
*/
.forms .c2 input					{ width: 250px; }
.forms td.captcha					{ padding-top: 0px; }
.forms td.captcha-field 			{ padding-top: 6px; }

#to-share div.content				{ position: relative; top: 0; width: 600px; margin:0; padding:0; border:1px solid #cccccc; background:#fff;}
#to-share div.content div			{ margin:0 0 10px; text-align: center; }
#to-share div.content img			{ vertical-align: middle; margin: 0 7px 0 20px; }
#to-share a							{ line-height:25px; }
#to-share	h2.tit					{ text-align:center; margin:2px auto 7px; font:normal 22px Georgia,sans-serif; color:#ff0000;}
#to-share							{ font:normal 12px Georgia,sans-serif;}

#to-blog div.content p.description 	{ display:block; font-size:11px;}
#to-blog div.content h3			 	{ display:block; margin:15px 0px 15px 0px; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; }
#to-blog div.content textarea	 	{ width:530px; border:1px solid #d3d3d3; }
#to-blog .rian_toblog				{ width:496px; background:#ffffff;}

#to-blog div.content				{ position: relative; top: 0; width: 600px; margin:0; padding:0; border:1px solid #cccccc; background:#fff;}
#to-blog h2.tit						{ text-align:center; margin:2px auto 7px; font:normal 22px Georgia,sans-serif; color:#ff0000;}
#to-blog div.content p.description 	{ display:block; font:normal 12px Verdana,sans-serif; margin:0 !important; padding:0 !important;}
#to-blog div.content h3			 	{ display:block; margin:15px 0px 2px 0px; font:normal 18px Verdana,sans-serif; }
#to-blog div.content h3.preview		{ padding:0;}
#to-blog div.content textarea	 	{ width:529px; border:1px solid #d3d3d3; }
#to-blog div.content textarea.ph	{ width:559px; border:1px solid #d3d3d3; }
#to-blog .markItUpHeader			{ display:none;}

#to-friend div.content				{ position: relative; z-index:2; top: 0;  width: 600px; margin:0; padding:0; border:1px solid #cccccc; background:#fff;}
#to-friend .c3 input				{ width: 174px;}
#to-friend .c2 textarea				{ width: 560px; height: 81px; }
#to-friend p.red					{ font:normal 11px Verdana,sans-serif; line-height: 1.4em; cursor: default; color:#010000; padding-top:14px; }
#to-friend	h2.tit					{ text-align:center; margin:2px auto 7px; font:normal 22px Georgia,sans-serif; color:#ff0000;}
#to-friend .markItUpHeader			{ display:none;}

#to-comment .forms					{ display:block; }
#to-comment div.content				{ position: relative; z-index:2; top: 10px; width: 600px; padding:0; margin:0 0 7px 0; border:1px solid #cccccc; background:#fff;}
#to-comment .c2 input				{ width: 174px; margin-bottom:11px}
#to-comment .c3 input				{ width: 530px;  margin-bottom:6px}
#to-comment .inputsearch			{ margin-right:20px; border:1px solid #c5c5c5; width:149px;}
#to-comment .c2 textarea			{ width: 530px; height: 70px; margin-bottom:5px}
#to-comment p.red					{ font:normal 11px Verdana,sans-serif; line-height: 1.4em; cursor: default; color:#010000; margin:0 0 5px 0;}
#to-comment	h2.tit					{ margin:0 auto 2px; font:normal 17px Georgia,sans-serif; color:#000000;}
#to-comment	h3.tit					{ margin:0 auto 10px; font:normal 17px Georgia,sans-serif; color:#000000;}
#to-comment img 					{ margin:5px 22px 0 0;}
#to-comment div.send				{ text-align: left;}
#to-comment .captcha				{ margin:0 0 1px;}
#to-comment .captcha 	label		{ padding-top:8px;}

#subscriptions						{margin:20px 0 0;}
.cabinet							{min-height:900px; height: auto !important; height:900px; margin-top:0px; font:normal 12px Verdana,sans-serif;}
.cabinet .subscribe_list			{margin:0 0 15px 0;}
.cabinet .questionfield,
.cabinet .inputsearch,
.cabinet .inputsearch2				{border:1px solid #c5c5c5; margin:0 20px 33px 0;}
.cabinet .inputsearch3				{border:1px solid #c5c5c5; margin:0 20px 13px 0; width:220px;}
.cabinet .questionfield,
.cabinet .inputsearch				{width:220px;}
.cabinet .inputsearch2				{width:340px;}
.cabinet h1							{font:bold 1.38em Verdana,sans-serif; padding:3px 0 0; margin:0;}
.cabinet h2							{color:#004272; margin:0 0 7px 0; padding:0;}
.cabinet label						{margin:0; display:inline-block; }
.cabinet .status_ok					{margin-left:7px; color:#ed1c24;}
.navsub								{margin:30px 0 0; color:#ed1c24;}
.navsub ul li						{list-style-type:none; margin-bottom:11px;}
.btn								{padding:0 5px;}
.signed								{margin:15px 0 0 0;}
.quest								{margin:3px 0 0; font-size:11px}
.signed_email						{margin:22px 0 0 0;}
.confirmed							{margin:15px 0 30px 0;}
.cabinet .box,
.cabinet .box-2,
.cabinet .box-3						{border:1px solid #c9cacb; margin:20px 10px 0 0; text-align:center;}
.cabinet .box,
.cabinet .box-3						{padding:15px 0 17px;}
.cabinet .box-2						{padding:60px 0 17px;}
.cabinet .box label					{width:190px;}
.cabinet .box-2 label,
.cabinet .box-3 label				{width:90px;}
.cabinet .changequestion label		{width:140px;}
.cabinet .box label,
.cabinet .box-2 label,
.cabinet .box-3 label				{margin:0 20px 33px 0; text-align:right;}
.cabinet .box-2 label.confirme		{margin:0 20px 13px 0; text-align:right;}
.cabinet .question label			{width:200px;}
.cabinet .question .inputsearch		{/*margin-right:135px;*/}
.cabinet .box p.title,
.cabinet .box-3 p.title				{padding:0 0 25px;}
.cabinet .mrg-btn					{margin:0 0 22px 0;} /*margin:0 70px 22px 0;*/
.cabinet .box-3	.mrg-btn-userinfo	{margin:0 0 22px 227px;  text-align:left; position:relative; top:-13px;}
.cabinet .box-3	.mrg-btn-question	{margin:0 0 22px 252px;  text-align:left; position:relative; top:-13px;}
.cabinet .box-3	.mrg-btn-repassw	{margin:0 0 22px 282px;  text-align:left; position:relative; top:-13px;}
.cabinet .box-3	.mrg-btn-renewal	{margin:0 0 22px 227px;  text-align:left; position:relative; top:-13px;}
.cabinet .box-3	.mrg-btn-passnew	{margin:0 0 22px 281px;  text-align:left; position:relative; top:-13px;}
.status_err,
.status_ok 							{margin-bottom:25px;display:block;}
.status_err 						{color:#ff0000; display:block;}
.status_ok 							{color:#349c00;}
.del_subscription					{background:url(/i/delete.gif) 0 3px no-repeat;	padding:0 7px; margin:0 7px;	cursor:pointer;}

/* temp old url redirect  */
#redirect_shadow	{
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:100;
	background-color:#000;
	opacity:0.6;
	filter: alpha(opacity=60);
	display:none;
}
* html #redirect_shadow {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}
#redirect {
	position:absolute;
	width:440px;
	height:216px;
	top:50%;
	left:50%;
	margin:-168px 0 0 -230px;
	background-color:#fff;
	z-index:102;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:16px;
	text-align:left;
}
#redirect div {
	position:relative;
	border:1px solid #900;
	height:214px;
	padding-left:15px;
}
#redirect h1,
#redirect .red,
#redirect a,
#redirect a:hover {
	color:#c00;
}
#redirect a {
	text-decoration:underline;
}
#redirect h1 {
	font-size:20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:15px 0 1.7em 0;
	text-align:center;
}
#redirect p {
	margin-bottom:1em;
}
#redirect .close1,
#redirect .close2 {
	display:block;
	position:absolute;
	cursor:pointer;
	right:7px;
}
#redirect .close1 {
	top:7px;
	width:23px;
	height:23px;
	background:url(/i/modal/close-button2.png) 0 0 no-repeat;
}
#redirect .close2 {
	text-decoration:underline;
	color:#666;
	top:195px;
	font-size:13px;
	}
	
/* Tags list */
#tags-list                          { overflow: hidden; padding-right: 15px; }
#tags-list ul.tags-list             { display: block; width:275px; float:left; }

#tags-list h4						{ font: bold 17px Verdana,sans-serif; }
#tags-list .pagetitle				{ margin: 0 0 18px 0; }
#tags-list .subtitle				{ margin: 10px 0 10px 0; }
#tags-list .title-print				{ text-align: right; }
#tags-list .title-print a			{ font: 12px Helvetica, Arial; text-decoration: none; }

#tags-list .switcher				{ float: right; font: 13px/25px Helvetica, Arial; margin-right: 17px; }
#tags-list .switcher span a			{ text-decoration: underline; cursor: pointer; }
#tags-list .switcher span.current a	{ text-decoration: none; cursor:default ; }

#tags-list ul.left                  { margin-right: 30px; }
#tags-list ul.tags-list li          { display: block; padding:7px 0 10px; border-bottom:1px solid #ccc; overflow: hidden; }
#tags-list ul.tags-list li a        { color:#000; text-decoration: none; }
#tags-list ul.tags-list li a .left  { width:240px; float:left; color: #33688e; font:12px Verdana,sans-serif; }
#tags-list ul.tags-list li a:hover  { text-decoration: underline; }
#tags-list ul.tags-list li a .right { float:right; font:12px Verdana,sans-serif; }
#tags-list form input               { display: block; padding:1px 12px 2px; color:#909090; width: 580px; font:11px Verdana,sans-serif; }
#tags-list.loading                  { background:url("/i/loaders/loader_actions.gif") no-repeat 50% 70px; padding-bottom:30px; }
#tags-list .pager                   { clear:both; }
#tags-list .message                 { margin:10px 0; font-size: .9em; clear:both; }
#tags-list .tags-list 				{ margin-top: 15px;}
#tags-list .navigator 				{ margin-top: 45px !important; }
#tags-list .tabnav 					{width: 98%;}

.pager .current a                	{ color: #ed1c24 !important; }

.tags-cloud                         { border:1px solid #000; padding:14px 12px; overflow: hidden; margin-bottom:30px; _zoom:1; }
.tags-cloud h4                      { margin-bottom:6px; }
.tags-cloud a                       { text-decoration: none; margin-right:4px; color:#000!important; line-height:20px; font-family: Tahoma, Helvetica,Arial, serif !important }
.tags-cloud .more a                 { text-decoration: none; margin-top:16px; font-size:.9em; float:left; }
.tags-cloud a.size9					{ font-size: .72em; }
.tags-cloud a.size10				{ font-size: .80em; }
.tags-cloud a.size11				{ font-size: .86em; }
.tags-cloud a.size12				{ font-size: .90em; }
.tags-cloud a.size13				{ font-size: .96em; }
.tags-cloud a.size14				{ font-size: 1.0em; }
.tags-cloud a.size15				{ font-size: 1.08em; }
.tags-cloud a.size16				{ font-size: 1.16em; }
.tags-cloud a.size17				{ font-size: 1.24em; }
.tags-cloud a.size18				{ font-size: 1.3em; font-weight:400; }

#tags-list ul.left, #tags-list .navigator { margin-left: 10px !important; }

/* Tags articles */
.tags				{ font:11px Verdana,sans-serif; color: #33688e; margin: 12px 0 8px; }
.tags b				{ color: black; }
.tags a				{ color: #33688e; }
